<div class="modal fade entity-Deactivation-modal" id="memberClearSecurityModal" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h3> Clear Security </h3>
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body">
                <!--wrapper-wrap start -->
                <div class="wrapper-wrap">
                    <!-- <div class="col-sm-12 alert alert-danger" role="alert">
                      <div class="marginb10" style="font-size: 15px;">
                          <i class="glyphicon glyphicon-alert marginr10"></i>
                          {{'DEACTIVATE_MEMBER_MODAL_ALERT' | translate}}
                      </div>
                    </div> -->
                    <div class="row">
                        <div class="col-sm-3">
                            <label>{{'DB_MEMBER_NAME_AR_TITLE' | translate}}</label>
                        </div>
                        <div class="col-sm-3">
                            {{selectedForModify.nameAR}}
                        </div>
                        <div class="col-sm-3">
                            <label>{{'DB_MEMBER_NAME_EN_TITLE' | translate}}</label>
                        </div>
                        <div class="col-sm-3">
                            {{selectedForModify.nameEN}}
                        </div>
                    </div>
                    <hr class="dotted-line"></hr>
                    <div class="row">
                        <div class="col-sm-3">
                            <label>{{'DB_MEMBER_EMAIL_LBL' | translate}}</label>
                        </div>
                        <div class="col-sm-3">
                            {{selectedForModify.EmailAddress}}
                        </div>
                        <div class="col-sm-3">
                            <label>{{'EMIRATED_ID_LBL' | translate}}</label>
                        </div>
                        <div class="col-sm-3">
                            {{selectedForModify.Emiratesid}}
                        </div>
                    </div>
                    <hr class="dotted-line"></hr>
                    <div class="row">
                        <div class="col-sm-3">
                            <label>{{'JUSTIFICATION_LBL' | translate}}</label>
                        </div>
                        <div class="col-sm-7 col-xs-offset-right-3">
                            <textarea data-ng-model="selectedForModify.justification" class="form-control form-input" rows="4"></textarea>
                        </div>
                    </div>
                </div>
                <!--wrapper-wrap end -->
                <div class="clear"></div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">{{'CANCEL' | translate}}</button>
                <button type="button" class="btn btn-primary" data-ng-click="clearSecurityForMember(selectedForModify)">{{'CLR_SECURITY' | translate}}</button>
            </div>
        </div>
    </div>
</div>
